<div class="container-fluid">
  <div id="header-container">
    <h1 class="header-h">Covid-19 Report</h1>
  </div>
  <div id="block_container">
    <div class="row">
      <div class="col">
        <div class="table-responsive" id="table-conainter">
          <table class="table">
            <thead>
              <tr class="d-flex">
                <th class="col">TITLE</th>
                <th class="col">CASE</th>
              </tr>
            </thead>
            <tbody>
              <tr class="d-flex">
                <td class="col">NEW CASE</td>
                <td class="col">{{ covid[0].new_case }}</td>
              </tr>
              <tr class="d-flex">
                <td class="col">TOTAL CASE</td>
                <td class="col">{{ covid[0].total_case }}</td>
              </tr>
              <tr class="d-flex">
                <td class="col">NEW DEATH</td>
                <td class="col">{{ covid[0].new_death }}</td>
              </tr>
              <tr class="d-flex">
                <td class="col">TOTAL DEATH</td>
                <td class="col">{{ covid[0].total_death }}</td>
              </tr>
              <tr class="d-flex">
                <td class="col">TOTAL RECOVERED</td>
                <td class="col">{{ covid[0].new_recovered }}</td>
              </tr>
              <tr class="d-flex">
                <td class="col">TOTAL RECOVERED</td>
                <td class="col">{{ covid[0].total_recovered }}</td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
      <div class="col">
        <div class="chart" id="chart">
          <apx-chart
            [series]="chartOptions.series"
            [chart]="chartOptions.chart"
            [xaxis]="chartOptions.xaxis"
            [labels]="chartOptions.labels"
            [stroke]="chartOptions.stroke"
            [title]="chartOptions.title"
            [dataLabels]="chartOptions.dataLabels"
          ></apx-chart>
        </div>
      </div>
    </div>
    <div class="row">
      <div class="col"></div>
      <div class="col">
        <div id="chart" class="pie-chart">
          <apx-chart
            [series]="chartPieOptions.series"
            [chart]="chartPieOptions.chart"
            [labels]="chartPieOptions.labels"
            [responsive]="chartPieOptions.responsive"
          ></apx-chart>
        </div>
      </div>
    </div>
  </div>
</div>
<!--<div class="graphbox">
    <canvas id="CovidChart"></canvas></div>-->
<!--<pre>{{ covid | json }}</pre>-->
